.container{
  width: 100%;
}
#maincontainer{
  min-height: 10px;
}

#header{
  height: auto;
}

#logo{
  position: static;
  padding: 5px;
}

#logo img{
  width: 100%;
  max-width: 330px;
  position: relative;
  z-index: 99;
}


#nav{
  display: none;
}


#search{
  display: none;
}

#mobilenav{
  display: block;
  width: 100%;
  padding: 10px 0 10px 0;
  border: 1px solid #999999;
  margin: 0;
  background-color: #f1f1f1;
  margin-bottom: 10px;
}

#graphic{
  height: auto; 
  clear: both;
  padding-top: 0;
}

#graphic #curve{
  display: none;
}

#graphic #homeimage{
  position: static;
  border-top: 5px solid #DC2129;
  overflow: hidden;
}
#graphic #homeimage img{
  width: 100%;
}



#graphic #page{
  float: none;
  display: block;
  margin: 0;
  width: 100%;
  min-height: 1px;
}
#graphic #page h2{
  position: static;
  width: 100%;
  text-align: left;
}


#graphic #photo{
  position: static;
  max-width: 100%;
  max-height: 600px;
  width: auto;
  height: auto;
  border-top: 5px solid #DC2129;
}

#graphic #play{
  position: absolute;
  z-index: 99;
  left: 50%;
  margin-left: -30px;
  top: 100px;
  transition: 1s opacity;
}
#graphic #play:hover{
  opacity: .8;
  transition: .5s opacity;
}


.mobilepadding{
  padding: 5px;
}




#padded{
  padding: 0 0 5px 0;
}


#homesidebar{
  float: none;
  width: 100%;
}


#homeevents, #sportsdraws, #openhours{
  display: block;
  border: none;
  height: auto;
  overflow: auto;
}

#openhours p{
  color: #999999;
  font-size: 12px;
  line-height: 14px;
  padding: 0 10px 10px 10px;
  margin: 0;
}

#homebuttons a{
  width: 31%;
  overflow: hidden;
  text-align: right;
  margin: 0 1% 20px 1%;
  font-size: 15px;
}



#homenews{
  width: 96%;
  padding: 5px 2% 5px 2%;
  margin-bottom: 20px;
}




#footer{
  padding: 5px;
  position: relative;
}

#footer ul{
  width: 30%;
  margin-left: 0;
}
#footer ul a{
  display: block;
  background: none;
  padding-left: 0px;
  margin-bottom: 5px;
  font-size: 12px;
  height: 20px;
  line-height: 20px;
}
#footer ul a:hover{
  background: none;
}

#footer #contacts{
  float: none;
  margin-bottom: 15px;
}
#footer #contacts p{
  margin-bottom: 5px;
}

#footer #contacts img{
  position: absolute;
  top: 5px;
  right: 5px;
}

#copy{
  padding: 5px; 
}


.mobileclear{
  clear: both;
}


.mobilegone{
  display: none;
}


#main{
  margin: 0;
  border: none;
  padding: 0; 
}


#main #subphoto{
  float: none;
  margin: 0 0 10px 0;
  max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: auto;
  border-top: 5px solid #DC2129;  
}



#submenu{
  display: block;
  list-style-type: none;
  margin: 30px 0 0 0;
  float: none;
  width: 100%;
  border-top: 1px solid #CCC;
}

#submenu a{
  color: #6D6E71;
  margin-bottom: 5px;
  display: block;
  border-bottom: 1px solid #CCC;
  padding: 10px 5px;
}

#submenu a .arrow{
  opacity: 1;
}




.news .newsimage{
  float: none;
  margin: 10px 0 10px 0;
  width: 100%;
  box-shadow: none;
}





.input, .select, .textarea{
  width: 94%;
  padding: 3px 2% 3px 2%;
}




#facebookembed{
  display: none;
} 

#graphic #page.included{
 width: 100%;
}


.event{
  width: 100%;
}



.partner{
  width: 45%;
  margin: 10px 2% 10px 2%;  
  padding:0;
  height: 150px;
}
.partner .logo{
  display: block;
  height: 100px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
.partner .title{
  padding: 0 10px;
}





#brandpartners{
  width: 100%;
  height: auto;
}
#owl{
  width: 100%;  
}

#owl .panel{
  display: block;
  width: 100px;
  height: 120px;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}
